@charset "shift_jis";


		
/*contents
---------------------------------------------------- */
#histryContainer{
	width:900px;
	margin:0 auto;
	margin-top:20px;
	background:url(../images/history/history_bg.jpg) repeat-y;
}

#histryContents{
	width:840px;
	margin:0 auto;
	padding-top:30px;
	padding-bottom:20px;
}

#histryContents h3{
	padding-bottom:20px;
}


		
/*pagetop
---------------------------------------------------- */
#histryPTcontainer{
	width:900px;
	margin:0 auto;
	margin-top:40px;
}